.odg-checkout .wc-block-components-sidebar-layout.wc-block-checkout.is-large{
	flex-wrap: nowrap;
}


.odg-checkout .wc-block-components-product-metadata__description{
	display: none;
}

.odg-checkout .wc-block-components-order-summary-item__quantity{
    color: white;
    border: unset;
    box-shadow: unset;
    background-color: black;
    line-height: inherit;
    font-weight: 400;
}
/*
.woocommerce-form-coupon-toggle, .woocommerce form.checkout_coupon{
	padding-left: 30px;
	padding-right: 30px;
	background-color: #FFFDF5;
	border-radius: 20px;
}



.checkout.woocommerce-checkout{
	display: grid;
	column-count: 2;
	column-gap: 5%;
	grid-template-columns: 55% 40%;
	padding: 30px;
	background-color: #FFFDF5;
	border-radius: 20px;
}

.checkout.woocommerce-checkout .woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout{
	order: 1;
	grid-column-start: 1;
	grid-column-end: 1;
	grid-row-start: 1;
}


.checkout.woocommerce-checkout #customer_details{
	display: grid;
	grid-column: 1;
	grid-row-start: 2;
	grid-row-end: 10;
}

.checkout.woocommerce-checkout #customer_details .col-1{
	width: 100%;
}

.checkout.woocommerce-checkout #customer_details .col-2{
	width: 100%;
}


.checkout.woocommerce-checkout #order_review_heading{
	float: left;
	grid-column: 2;
	order: 1;
	grid-row-start: 2;
	grid-row-end: 2;
}

.checkout.woocommerce-checkout #order_review{
	grid-column: 2;
	order: 2;
	margin-top: 70px;
	display: grid;
	grid-row-start: 2;
	grid-row-end: 2;
}


.checkout.woocommerce-checkout #order_review .shop_table.woocommerce-checkout-review-order-table{
	width: 100%;
	border: none;
}


.checkout.woocommerce-checkout #order_review .shop_table.woocommerce-checkout-review-order-table td{
	width: 50%;
}



.checkout.woocommerce-checkout #order_review .shop_table.woocommerce-checkout-review-order-table thead{
	background-color: var( --odg-light-gold );
}

.checkout.woocommerce-checkout #order_review .shop_table.woocommerce-checkout-review-order-table td:nth-child(even){
	text-align: right;
}


.checkout.woocommerce-checkout #order_review .shop_table.woocommerce-checkout-review-order-table tfoot{
	margin-top: 20px;
}

.checkout.woocommerce-checkout #order_review .shop_table.woocommerce-checkout-review-order-table tfoot th{
	background-color: var( --odg-light-gold );
}



 @media only screen and (max-width: 768px) {

	.checkout.woocommerce-checkout {
        column-count: 1;
        grid-template-columns: 100%;
	}
    
    .wcpay-express-checkout-wrapper{
    	grid-column: 1;
        grid-row-start: 2;
    }
    
    .checkout.woocommerce-checkout #order_review_heading{
    	grid-column: 1;
    	order: 1;
    	grid-row-start: 4;
    	grid-row-end: 4;
    }


    .checkout.woocommerce-checkout #order_review{
    	grid-column: 1;
    	grid-row-start: 5;
    	grid-row-end: 10;
        margin-top: 20px;
    }
    
	.checkout.woocommerce-checkout #customer_details {
            grid-column: 1;
        order: 1;
        grid-row-start: 3;
        grid-row-end: 3;
        

	}


}

*/